/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

.chip {
  background: #f0f0f0;
  border-radius: 20px;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 2px;
  vertical-align: top;
  
  > .content {
    align-items: center;
    display: flex;
    height: 100%;
    min-height: 28px;
    padding-right: 10px;
    text-align: center;
  }

  span {
    font-size: $base-px;
    margin-left: 10px;
  }

  .avatar {
    height: 28px;
    width: 28px;
  }
}
